# spring.data.mongodb.host=localhost
# spring.data.mongodb.port=27017
# spring.data.mongodb.database=testdb

# logging.level.root=ERROR
# logging.level.org.springframework.=ERROR

customersURL: http://localhost:8092
productsURL: http://localhost:8091

# spring.activemq.broker-url=tcp://localhost:61616
# spring.activemq.user=admin
# spring.activemq.password=admin